/**** Site Layout ***/

body						{ font:16px Calibri, Helvetica, Arial, Sans-serif ;  padding:0; margin:0; background: #e7e6e4 url(img/background.jpg) repeat-x; }

#wrapper 					{width: 960px; margin:0 auto; padding:0; position:relative;}
#container					{
	width:100%;
	clear:both;
	float:left;
	padding:20px 0 0 0;
}



/**** HEADINGS ***/
h1,h2,h3,h4,h5,h6,p			{ margin:0; padding:0; }
h1      {
	font-size: 20px;
}
h2		{
	font-size: 18px;
	color: #000;
	padding-bottom:10px;
}
h3		{ font-size: 30px;  color: black; clear:both; margin-top: 20px;}

h4		{
	font-size: 25px;
	color: black;
	padding-bottom:10px;
}

#header h1		{
	text-align: center;
	right: 31px;
	top: 43px;
	font: normal 28px calibri;
	position:absolute;
	color:#eeb33b;
	font-weight: bold;
}



/**** HEADER ***/

#header 					{margin:0; padding:0; height: 120px; }

#logo						{ display:block; width:282px; padding: 20px 0 0; }

ul#smallmenu 				{ list-style-type:none; margin:20px 0 0 0; padding:0; } 

#smallmenu li 				{ float:left; padding-right:15px; margin: 0px;  background: transparent url(img/topmenulogo.png) no-repeat 0 5px;}

#smallmenu li a 			{ padding-left: 25px; font: 12px/22px arial; text-decoration: underline; color:#c5c5c5;}

#smallmenu li a:hover 		{ text-decoration: none; }

/*******/


/**** NAV ***/


ul#nav 						{ right: 0;	padding:0; margin: 0; float: right; top: 90px; position: absolute;  list-style-type: none;}
	
ul#nav li 					{  float:left; padding: 0 0 0 25px; margin: 0; }

ul#nav li a 				{ display: block; list-style-type: none; height:26px; padding: 2px; text-decoration: none; color: #eeb33b;  }

ul#nav li a:hover 			{ color: #fff9ec; background: url(img/triangle.png) no-repeat center bottom ; }
	
#nav #selected a 			{ background: url(img/triangle.png) no-repeat center bottom; color: white;}

/*******/	








/**** SIDEBAR ***/

.sidebar 					{width:300px; float:left; padding:0; margin:0;}

#labzone 					{background-color: #f0e8ce; margin:0; padding: 10px;}

#labzone p 					{padding-bottom: 10px; font-size: 14px; line-height: 17px; color:#262626;}

#contact 					{background-color: #cccccc; margin-top:0px; padding: 5px;}

#contact .date				{text-transform: uppercase; font: bold 10px/21px arial; color:#4b6a64; padding:0;}

#contact p					{font: 10px/21px calibri; color:black; padding-bottom: 20px;}

#contact a 					{color: #4b6a64; }

#contact a:hover 			{text-decoration: none;}



/*******/	



/**** CONTENT ***/
.content					{ position:relative; margin:0 0 15px 0px; float:left; width:640px; }

#slideshow 					{ float:left; width:622px; height:302px; padding:0 0 0px 35px; position:relative;  }

#newszone 					{background-color: #CCC; margin: 0 0 20px 0; float:left; width:960px; padding: 0 0 0 15px; height:350px; overflow:auto;}

#newszone .date				{text-transform: uppercase; font: bold 12px/21px arial; color:#900; padding:0;}

#newszone p					{font: 10px/21px calibri; color:#333; padding-bottom: -4px;}

#newszone a 				{color: #FC6; }

#newszone a:hover 			{text-decoration: none;}

#container img 				{
	border:0px;
	margin-bottom: 20px;
	margin-right: 10px;
}

.content p.featured			{  font-weight: bold;  padding-bottom:20px; color: black;}

#container p 					{
	font-size: 14px;
	line-height: 18px;
	padding-bottom:4px;
	color:black;
	text-emphasis: disc;
}

#container a 					{ color: #366c67; }

#container a:hover 			{text-decoration: none;}

.button 					{
	position: absolute;
	height: 27px;
	text-align:center;
	width: 194px;
	background:url(img/button.png) no-repeat;
	color: #eeb43b;
	left: 230px;
	top: 1px;
}

#container a.button					{
	padding-top:2px;
	text-decoration: none;
	text-shadow: 0px 1px #303030;
	color: #eeb43b;
	font-weight: bold;
	font-size: 16px;
}

a.button:visited {color: #eeb43b;}	

a:hover.button				{text-decoration: underline;}

/*******/	






/**** FOOTER ***/

#footer						{ background:url(img/footerbg.jpg) repeat-x; clear:both; height: 120px; }

#footercontent 				{ margin:0 auto; padding:0; width:960px; }

#leftfooter 				{ float:left; }

#footer p 					{
	font-size:12px;
	color: #333;
	padding:10px 0;
}

#design a 					{
	text-decoration: underline;
	font-size:10px;
	color: #999;
}

#design a:hover 			{ text-decoration: none; }

ul#navfooter 				{ position: relative; float:right; margin:0 auto; padding-top:10px; list-style-type: none; }

ul#navfooter li 			{ float: left;  font-size:12px; margin:0 auto; padding:0;  color: white; }

ul#navfooter li a			{ padding: 0 7px 0 7px; text-decoration: underline; color: #eeb43b; }

ul#navfooter li a:hover 	{text-decoration: none;}


/*******/
